prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-bmg160
Description: 3-Axis Digital Gyroscope
Version: 1.7.1

Libs: -L${libdir} -lupm-bmg160
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-bmg160
Requires.private: 
